/* START RICHTEXT COLUMNS */
.richtext-columns .inner-richtext-columns {
    display: flex;
    width: 100%;
}

/* Columns */
.richtext-columns .inner-richtext-columns .richtext-column-2,
.richtext-columns .inner-richtext-columns .richtext-column-1 {
    display: flex;
    flex-direction: column;
    gap: 36px;
}

.richtext-columns .inner-richtext-columns .container-section {
    display: flex;
    flex-direction: column;
    gap: 18px;
}

/* Column 1 */
.richtext-columns .inner-richtext-columns .richtext-column-1 {
    width: 63%;
    padding: 92px 40px 97px calc((100% - 1248px) / 2);
}

/* Richtext Column 1 background color: white */
.richtext-columns .inner-richtext-columns .richtext-column-1.white {
    background-color: var(--background-list-white);
}
/* Richtext background color: grey */
.richtext-columns .inner-richtext-columns .richtext-column-1.grey {
    background-color: var(--background-list-grey);
}
/* Richtext background color: dark-grey */
.richtext-columns .inner-richtext-columns .richtext-column-1.dark-grey {
    background-color: var(--background-list-dark-grey);
}


/* Column 2 */
.richtext-columns .inner-richtext-columns .richtext-column-2 {
    width: 37%;
    padding: 92px calc((100% - 1248px) / 2) 97px 32px;
}

/* Richtext Column 2 background color: white */
.richtext-columns .inner-richtext-columns .richtext-column-2.white {
    background-color: var(--background-list-white);
}
/* Richtext background color: grey */
.richtext-columns .inner-richtext-columns .richtext-column-2.grey {
    background-color: var(--background-list-grey);
}
/* Richtext background color: dark-grey */
.richtext-columns .inner-richtext-columns .richtext-column-2.dark-grey {
    background-color: var(--background-list-dark-grey);
}

.richtext-columns .inner-richtext-columns .container-section .column-title {
    font-size: var(--text-l);
    font-family: var(--font-frutiger-bold);
    color: #06365f;
    letter-spacing: 1px;
}

.richtext-columns .inner-richtext-columns .container-section .column-description {
    font-size: var(--text-s);
    color: var(--color-text-grey);
    line-height: 24px;
    letter-spacing: 0.5px;
}

.richtext-columns .inner-richtext-columns .container-section .column-description ul {
    padding-left: 16px;
}

/* END RICHTEXT COLUMNS */

/* START MEDIA QUERY */
@media (max-width: 1316px) {
    .richtext-columns .inner-richtext-columns .richtext-column-1 {
        padding: 92px 40px 97px 32px;
    }

    .richtext-columns .inner-richtext-columns .richtext-column-2 {
        padding: 92px 32px 97px 32px;
    }
}

/* Tablet */
@media (max-width: 767px) {
    .richtext-columns .inner-richtext-columns {
        flex-direction: column;
    }

    .richtext-columns .inner-richtext-columns .richtext-column-1,
    .richtext-columns .inner-richtext-columns .richtext-column-2 {
        width: 100%;
    }
}
/* Mobile - 600 not 375 */
@media (max-width: 576px) {
    .richtext-columns .inner-richtext-columns .richtext-column-1,
    .richtext-columns .inner-richtext-columns .richtext-column-2 {
        padding: 92px 16px 97px 16px;
    }

    .richtext-columns .inner-richtext-columns .container-section .column-title {
        font-size: var(--text-xxxxm);
    }
}
/* END MEDIA QUERY */